gnutls_certificate_type_list(3)

NAME
gnutls_certificate_type_list - API function

SYNOPSIS
#include <gnutls/gnutls.h>

const gnutls_certificate_type_t * gnutls_certificate_type_list( void);

ARGUMENTS

void

DESCRIPTION
Get a list of certificate types.

RETURNS
a (0)-terminated list of gnutls_certificate_type_t integers indicating the available certificate types.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2017 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/